<template>
  <span>
    {{ formantDate }}
  </span>
</template>

<script>
export default {
  props: ['getPrice'],
  computed: {
    formantDate() {
      let valDate = parseInt(this.getPrice).toLocaleString('th-TH', {
        style: 'currency',
        currency: 'THB',
      })
      return valDate
    },
  },
}
</script>

<style>
</style>